{
    "abstract": "Tantalum is not only one of the critical metals applied in various advanced industries such as electronics, aerospace, military, and medical applications, but also is considered a conflict mineral, posing a threat to its global supply security. China plays a significant role in the tantalum industrial chain; however, the complete picture of its anthropogenic tantalum cycle remains unknown. This study investigates the tantalum cycles in China from 2000 to 2021 by conducting a dynamic material flow analysis. The results reveal that China's domestic tantalum consumption surged from 91 tons in 2000 to 580 tons in 2021. China heavily relied on importing tantalum minerals to support its domestic production, with a trade dependence rate of 90\u00a0%. Moreover, the trade volume of tantalum-related commodities experienced substantial growth from 2000 to 2014 and then fluctuated, with tantalum concentrates as the primary imported goods and electronic products as the primary exported goods. Approximately 24.9\u00a0% of the overall tantalum demand was met with secondary tantalum, in which 80\u00a0% of such secondary material being recovered during the refining and production stages. Policy recommendations are proposed accordingly, including diversifying tantalum mineral resources and increasing the recovery rates from end-of-life products. These policies can significantly contribute to achieving sufficient tantalum supply and maintaining sustainable tantalum supply chain in China.",
    "authors": [
        {
            "affiliation": "School of Environmental Science and Engineering, Shanghai Jiao Tong University, No.800 Dongchuan Road, Shanghai, 200240, China.",
            "firstname": "Zhen",
            "initials": "Z",
            "lastname": "Gao"
        },
        {
            "affiliation": "School of International and Public Affairs, Shanghai Jiao Tong University, No.1954 Huashan Road, Shanghai, 200030, China.\nSchool of Environmental Science and Engineering, Shanghai Jiao Tong University, No.800 Dongchuan Road, Shanghai, 200240, China.",
            "firstname": "Yong",
            "initials": "Y",
            "lastname": "Geng"
        },
        {
            "affiliation": "School of International and Public Affairs, Shanghai Jiao Tong University, No.1954 Huashan Road, Shanghai, 200030, China.",
            "firstname": "Ziyan",
            "initials": "Z",
            "lastname": "Gao"
        },
        {
            "affiliation": "School of Environmental Science and Engineering, Shanghai Jiao Tong University, No.800 Dongchuan Road, Shanghai, 200240, China.",
            "firstname": "Zhou",
            "initials": "Z",
            "lastname": "Liang"
        },
        {
            "affiliation": "School of Environmental Science and Engineering, Shanghai Jiao Tong University, No.800 Dongchuan Road, Shanghai, 200240, China.",
            "firstname": "Wendong",
            "initials": "W",
            "lastname": "Wei"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 The Author(s).",
    "doi": "10.1016/j.heliyon.2024.e36336\n10.1016/j.resconrec.2017.10.018\n10.1108/17422041211230730\n10.1016/j.resconrec.2022.106783\n10.1016/j.resconrec.2017.06.002\n10.1201/9781315313450\n10.1016/j.resconrec.2022.106307\n10.1021/acs.est.1c07724\n10.1016/j.jclepro.2022.133204\n10.1088/1748-9326/acdf74\n10.1016/j.resourpol.2023.105011\n10.1021/acs.est.3c01009\n10.1016/j.scitotenv.2023.167248\n10.1021/acs.est.2c00709\n10.1016/j.resourpol.2023.104141\n10.1016/j.ijpe.2024.109198\n10.1016/j.resourpol.2023.103584\n10.1016/j.resourpol.2023.103627\n10.1016/j.gloenvcha.2024.102859\n10.1111/jiec.12533\n10.1016/j.spc.2022.10.002\n10.1016/j.resconrec.2022.106154\n10.1111/jiec.12143\n10.1016/j.worlddev.2020.105315\n10.1016/j.resourpol.2023.103469\n10.1021/es501193k\n10.1016/j.resourpol.2020.101896\n10.1038/s43017-021-00211-6\n10.3390/min13070865\n10.1016/j.mtener.2019.100347\n10.1016/j.resconrec.2023.106866\n10.1021/acssuschemeng.6b02988\n10.1016/j.procir.2020.01.110\n10.1016/j.envpol.2018.08.037\n10.1111/jiec.12577\n10.1021/acs.est.2c01474\n10.1021/acs.est.5b05446\n10.1016/j.resconrec.2020.104923\n10.1016/j.resconrec.2022.106702\n10.1021/acs.est.7b05022\n10.1007/s13563-022-00344-0\n10.3390/resources9090106\n10.1007/s43615-022-00157-x\n10.1016/j.hydromet.2020.105496\n10.1021/acssuschemeng.3c03540\n10.1021/acs.est.9b05101",
    "journal": "Heliyon",
    "keywords": [
        "China",
        "Conflict mineral",
        "Electronics",
        "Material flow analysis",
        "Recycling",
        "Tantalum"
    ],
    "methods": null,
    "publication_date": "2024-09-10",
    "pubmed_id": "39253238\n35544346\n37285165\n37739081\n35822514\n25453363\n30268981\n36067032\n26709550\n29298484\n31775507",
    "results": null,
    "title": "Tracking tantalum stocks and flows in China from 2000 to 2021: A material flow analysis.",
    "xml": "<Element 'PubmedArticle' at 0x788500bbc8b0>"
}